NODE_ENV=development

# pre环境
# VITE_APP_URL=https://mic.freerr.cn
# VITE_APP_URL=http://10.144.62.235:9999
# 生产
VITE_APP_URL=https://cnbg.yaoyi.net
# VITE_APP_URL=https://mic.cnbg.com.cn
# 中生测试
# VITE_APP_URL=https://mic-t.cnbg.com.cn



